div.societyheader {
	background-color: #000000;
	height: 40px;
	float: left;
	width: 100%;
        
        position: fixed;
        top: 86px;
        left: 0px;
        z-index: 101;
}
div.societyheader a{
	color: #ffffff;
	font-size: 12px;
	line-height: 40px;
	font-weight: bold;
	text-transform: uppercase;
}

div.societyheader ul,
div.societyheader li{
	float: left;
	margin: 0;
	padding: 0;
	display: block;
}

div.societyheader li{
	margin-right: 40px;
}

div.societyheader .right{
	float: right;
}

div.societyheader .right a{
	float: left;
	margin-left: 10px;
}


div.societybody {
	margin-top: 120px;
}




div.societybody div.societygalleria {
	height: 450px;
	margin-top: 20px;
	margin-bottom: 20px;
	float: left;
	width: 100%;
}
.societyheaderiphone{
	display: none;
}

div.societybody-contwrap {
	float: left;
	width: 100%;
	text-align: center;
        margin-bottom: 20px;
}


div.society-box {
	width: 310px;
	margin-bottom: 12px;
	margin-right: 5px;
	margin-left: 2px;
	border: 1px solid #ebebeb;
	padding-left: 14px;
	padding-right: 14px;
	display: inline-block;
	text-align: left;
}
div.society-box small.category {
	text-transform: uppercase;
	font-size: 9px;
	color: #969696;
	margin-top: 7px;
	margin-bottom: 7px;
	float: left;
	width: 100%;
	font-weight: bold;
}


div.society-box small.category a{
	color: #969696;
}

div.society-box img{
	width: 310px;
	height: 180px;
}

div.societybody-contwrap.free  div.society-box img{
	height: auto;
}
div.society-box div.hgroup {
	margin-top: 20px;
	height: 120px;
	overflow: hidden;
}
div.society-box h4{
	margin-top: 0;
	margin-bottom: 0;
	font: bold 18px/24px 'cordia_newregular';
}

div.society-box h5, div.society-box h5 a{
	margin-top: 0;
	margin-bottom: 0;
        font: bold 17px/24px 'cordia_newregular';
	color: #969696;
}


div.society-box small.date,
div.society-box div.like,
div.society-box div.share {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	float: left;
	margin-right: 5px;
	height: 20px;
	line-height: 20px;
	margin-bottom: 15px;
}
div.society-box small.date{
	margin-right: 15px;
}


div.society-box div.like {
	background: url(images/like.png) 6px 3px no-repeat #647024;
	background-size: 13px 13px;
	color: #FFF;
	padding-left: 25px;
	padding-right: 8px;
	cursor: pointer;
}
div.society-box div.like.liked{
	background-image: url(images/liked.png);
}
div.society-box div.share{
		background-color: #647024;
	color: #FFF;
	padding-right: 9px;
	padding-left: 10px;
}

h3.societybody-head {
	float: left;
	width: 100%;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	margin-top: 40px;
	margin-bottom: 30px;
	text-indent: 5px;
}
h3.societybody-head.video{
	text-transform: uppercase;
	text-align: center;
	text-indent: 0;
}
div.society-box.video{
	
}
div.society-box.video .hgroup{
	text-align: center;
	height: 99px;
	overflow: hidden;
}


div.societyfooter {
	width: 100%;
	float: left;
	height: 150px;
	margin-top: 50px;
	margin-bottom: 60px;
	font: bold 18px/150px 'cordia_newregular';
}
div.societyfooter .ig{
			border: 1px solid #ebebeb;
	float: left;
	padding-left: 50px;
	padding-right: 20px;
	width: 716px;
}
div.societyfooter .ig img{
	width: 23px;
	margin-right: 10px;
	position: relative;
	top: 7px;
}
div.societyfooter .ig iframe{
	float: right;
	margin-top: 20px;
	margin-right: -5px;
}
div.societyfooter .link{
border: 1px solid #ebebeb;
	float: right;
	padding-left: 50px;
	padding-right: 50px;
	width: 150px;
}
div.societyfooter .link img{
	height: 27px;
	margin-right: 10px;
	position: relative;
	top: 7px;
}


div.tosocietyheaderiphone {
	display: none;
}
.societymore{
	display: block;
        text-align: center;
        cursor: pointer;
        color: #7A7A7A;
}
.societymore:hover{
	color:#000; 
}

.societybody div.newsg_up{
    margin-top: 0;
}
.societybody-head nav a, .societybody-head nav h1{
    float: left;            
    margin: 0px;        
    font-size: 20px;
    /*font-weight: normal;*/
}
.societybody-head nav p {
    margin: 0px;
    float: left;
}
section.societybody-head {
    margin-top: 31px;    
    float: left;
    font-family: "cordia_newregular";
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    text-align: left;
    width: 100%;
    /*text-indent: 5px;*/
    padding-left: 5px;
}
section.societybody-head nav{
    height: 30px;
}